Raspberry PiSe publica la primera beta del navegador web diseñado especialmente para las Raspberry Pi.

Esta noticia la conocimos de mano del equipo de desarrollo de Raspberry Pi conjuntamente con la gente de Collabora, que han anunciado el lanzamiento de la primera beta del navegador web diseñado especialmente para los dispositivos Pi.

Este nuevo navegador web se trata básicamente de un port de Epiphany el cuál ha sido adaptado para las Raspberry Pi.

Entre las características que mas resaltan de este navegador esta el de la total compatibilidad con HTML5, una buena experiencia al usar múltiples pestañas, un excelente renderizado 2D en los chips ARMv6 y la implementación de imágenes aceleradas y reproducción de vídeos usando el estandar HTML5.

Además de esto, esta nueva versión resuelve los problemas de rendimiento en dispositivos con 512 de memoria sin tener Swap al tener varias pestañas abiertas.

Para aquellas personas entusiastas que deseen ir probando esta beta, deben agregar el siguiente comando:

deb http://raspberrypi.collabora.com wheezy web

a las listas de fuentes: /etc/apt/sources.list

Luego:

sudo apt-get update; sudo apt-get upgrade

Finalmente:

sudo apt-get install epiphany-browser cgroup-bin libraspberrypi0 libwayland-client0 libwayland-cursor0 libwayland-server0a

Vale destacar que esta versión del navegador también soporta la función cgroup el cuál básicamente previene al navegador e impide eventos fuera de memoria (OOM) lo cuál le permitirá al navegador desasignar recursos preventivamente.

Para aquellos usuarios que deseen habilitar dicha función, deberán agregar el comando:

cgroup_enable=memory

Fuente: Anuncio oficial y Libuntu.

6
Deja una respuesta

avatar
3 Hilos de comentario
3 Respuestas de hilo
0 Seguidores
 
Comentario más reaccionado
El hilo de comentarios más caliente
2 Autores de comentarios
NoelPacoRaspberrypi y su nuevo navegador web | LiGNUxBitacoras.com Autores de comentarios recientes
  Suscribirse  
Los más recientes Los más antiguos Más votados
Notificarme las
fjmp55@gmail.com
Miembro

Hola. He seguido las instrucciones que indicas para instalat epiphany en mi raspberry pi, pero me salen tres mensajes de error: E: No se ha podido localizar el paquete libwayland-client0, lo mismo para libwayland-cursor0 y libwayland-server0a. ¿Cuál crees que puede ser l causa? ¿Cómo puedo solucionarlo?

Muchas gracias por tus aportaciones.

trackback

[…] una semana publicábamos el lanzamiento de su primera beta de navegador […]

trackback

Información Bitacoras.com

Valora en Bitacoras.com: Se publica la primera beta del navegador web diseñado especialmente para las Raspberry Pi. Esta noticia la conocimos de mano del equipo de desarrollo de Raspberry Pi conjuntamente con la gente de Collabora, que han anunciado…